<style>
    th {
        text-align: right;
    }

    .buttonList button {
        border: none;
    }

    .buttonList button:not([disabled]) {
        cursor: pointer;
    }

    .fileList {
        max-width: fit-content;
    }

    .fileList .buttonList {
        margin-left: 1em;
    }

    .fileList ul {
        margin: 0;
        padding: 0;
    }

    .fileList li {
        display: flex;
        justify-content: flex-end;
        flex-wrap: wrap;
        flex-direction: row;
        padding: 0.5em;
        border: 1px solid grey;
        border-radius: 5px;
        margin: 0.5em;
    }

    .fileList li > div:first-child {
        flex-grow: 1;
    }

    .bigButton {
        font-size: large;
        float: right;
        border: 1px solid gray;
        border-radius: 10px;
        padding: 5px;
        position: relative;
        top: -0.5em;
        cursor: pointer;
    }
</style>
<script src="bundle.js"></script>
